body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	background-color: white;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#bodz {
	background-color: #d7ebc3;
	width: 800px;
	margin: 0px auto;
	position: relative;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
th{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	background-image: url("pic/troj.jpg");
	background-repeat: no-repeat;
	height: 26px;
}
input, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
/*	height: 16px;	*/
}
#tabulka table{
	border-collapse: collapse;
	width: 100%;
}
#tabulka .tabulka_zapati{
	background-image: url("pic/vypln.jpg");
	background-repeat: repeat-x;
	height: 26px;
}
.logout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	cursor: Pointer;
}
.infolinka {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.cerny {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.rok {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #7f7f7f;
	text-decoration: none;
	text-align: center;
}
.udaje {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
.uzivatel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
}
.bonus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: a6ce39;
	text-decoration: none;
	text-align: right;
}
.tlacitka {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: center;
}
.tlacitka_cena {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: right;
}
A {
        COLOR: #000000; CURSOR: hand; TEXT-DECORATION: none
}
A:hover {
        COLOR: #7f7f7f; CURSOR: hand; TEXT-DECORATION: none
}
		